Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 28 May 2016, 02:05
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
LYX & libiconv
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [1 Post]  
Author Message
Pelo


Joined: 10 Sep 2011
Posts: 7787
Location: Mer méditerrannée (1 kms°)

PostPosted: Fri 06 Nov 2015, 02:07    Post subject:  LYX & libiconv  

Using musher0 script i was surprised to meet LYX, a brower, included in applications by default inside My Puppy retroprecise 5.4.3.
Running it needs lyx: error while loading shared libraries: libiconv.so.2
Where do you find that ?
Lyx is not listed in Browsers catégory,

_________________
Puppy breizland bagadoù (Britain) para Olympic Games del Brazil !
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [1 Post]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0246s ][ Queries: 11 (0.0042s) ][ GZIP on ]